{
    "\u001b\u003c": "CursorStart",
    "\u001b\u003e": "CursorEnd",
    "\u003cCtrl-x\u003e\u003c0\u003e": "Unsplit",
    "\u003cCtrl-x\u003e\u003c2\u003e": "HSplit",
    "\u003cCtrl-x\u003e\u003c3\u003e": "VSplit",
    "\u003cCtrl-x\u003e\u003cCtrl-c\u003e": "Quit",
    "\u003cCtrl-x\u003e\u003cCtrl-f\u003e": "OpenFile",
    "\u003cCtrl-x\u003e\u003cCtrl-s\u003e": "Save",
    "\u003cCtrl-x\u003e\u003ch\u003e": "SelectAll",
    "Alt-/": "lua:comment.comment",
    "Alt-[": "PreviousTab",
    "Alt-]": "NextTab",
    "Alt-b": "WordLeft",
    "Alt-f": "WordRight",
    "Alt-k": "command:hover",
    "Alt-r": "command:references",
    "Alt-v": "CursorPageUp",
    "Alt-w": "Copy",
    "Alt-x": "CommandMode",
    "Ctrl-a": "StartOfLine",
    "Ctrl-e": "EndOfLine",
    "Ctrl-g": "Escape",
    "Ctrl-k": "CutLine",
    "Ctrl-r": "FindPrevious",
    "Ctrl-s": "Find",
    "Ctrl-v": "CursorPageDown",
    "Ctrl-y": "Paste",
    "Ctrl-z": "Undo",
    "Ctrl-b": "CursorLeft",
    "Ctrl-f": "CursorRight",
    "Ctrl-p": "CursorUp",
    "Ctrl-n": "CursorDown",
    "CtrlUnderscore": "Undo"
}
